Subject: Ticket Assigned - Request for urgent shipping
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 19:16:07 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for urgent shipping  Hi

Thank you so much. I have a request can you pleased deliver my order within two days? My husband suddenly got transfer today from another city from his company and we are moving.

Please do favor as I have already paid the charges via card and I am not willing to cancel my order. I need my order.

Thank you in advance

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Monday, May 23, 2022 12:34:35 AM
To: Farhan Khan <[email-masked]>
Subject:  Your partial cancellation has been processed

Order 6145125884

[Max logo]<https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>

Women<https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en> Men<https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en> Girls<https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en> Boys<https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en> Shoes<https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en> Inspiration<https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>

Your partial cancellation has been processed.

Hi Farhan Khan, the following products have been removed from order number 6145125884<https://www.maxfashion.com/sa/en/my-account/order/6145125884?utm_source=hybris&utm_medium=email&utm_campaign=customer_partial_cancellation_SA_en> at your request.

Here’s how your refund works:

Cancelled Items

Item

Description

Total Price

[https://media.maxfashion.com/i/max/B22KBYFSLKNGT474BLUEDARK-B22KBYFSLKNGT474-MXSPR22240322_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.maxfashion.com/sa/en/p/164295742?utm_source=hybris&utm_medium=email&utm_campaign=customer_partial_cancellation_SA_en>
MAX
Simba Print T-shirt with Short Sleeves and Round Neck
Color: Blue
Size: 5-6 yrs
Quantity: 1
SAR 22

TOTAL:  SAR 22
Total Refund Amount     SAR 22
Items that are cancelled or refunded are not eligible for Shukrans.
Your refund:
SAR 3.87 will be refunded to My Credit.
Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
${online shopping at max.myCreditHelpText}

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800-1111-MAX (800-1111629).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>  | Terms & Conditions<https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4392479